<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>Image Carousel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <div class="carousel">
      <div class="image-container" id="imgs">
        <img src="https://tvline.com/wp-content/uploads/2018/06/suits-season-8-poster2.jpg" alt="">
        <img src="https://www.who.com.au/media/14413/greys-anatomy-season-14-channel-7.jpg?width=720&center=0.0,0.0" alt="">
        <img src="https://m.media-amazon.com/images/I/71kmmSR4zCL._SL1024_.jpg" alt="">
        <img src="https://www.masala.com/cloud/2021/08/01/2KZhg67i-friends-milkshake-maxi-poster-1.16-1-1200x800.jpg" alt="">
      </div>
    </div>
    
  </body>
  <script src="script.js"></script>
</html>